# Generated by Django 4.1.7 on 2023-03-12 10:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='customuser',
            name='date_of_birth',
        ),
        migrations.AddField(
            model_name='customuser',
            name='data_joined',
            field=models.DateTimeField(auto_created=True, default=1),
            preserve_default=False,
        ),
    ]
